sudo dnf install -y texlive-siunitx
sudo dnf install -y texlive-adjustbox
sudo dnf install -y texlive-lastpage
sudo dnf install -y texlive-multirow
sudo dnf install -y texlive-lipsum
sudo dnf install -y texlive-fira
sudo dnf install -y texlive-newtxsf
sudo dnf install -y texlive-titling
sudo dnf install -y texlive-nomencl
sudo dnf install -y texlive-frankenstein
sudo dnf install -y texlive-collection-mathextra
sudo dnf install -y texlive-collection-fontsextra
